Subject: [alto] #10: Error Codes

From: "alto issue tracker" <[email-masked]>
Date: Thu, 18 Mar 2010 14:11:17 -0000

#10: Error Codes
------------------------------------+---------------------------------------
 Reporter:  richard.alimi@…         |       Owner:  richard.alimi@…       
     Type:  enhancement             |      Status:  new                   
 Priority:  major                   |   Milestone:                        
Component:  protocol                |     Version:                        
 Severity:  -                       |    Keywords:                        
------------------------------------+---------------------------------------
 Currently, draft-ietf-alto-protocol-03 solely uses HTTP status codes.
 Martin has brought up concerns on the mailing list (see
 http://www.ietf.org/mail-archive/web/alto/current/msg00610.html).  This
 ticket is being created to track the major discussion points and
 resolutions to them.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/alto/trac/ticket/10>
alto <http://tools.ietf.org/alto/>